Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %article-title-quadding%

## Name

%article-title-quadding% -- Article title quadding

## Synopsis

    %article-title-quadding%

## Description

The quadding of article titles.

## Source Code

    (define %article-title-quadding%
      ;; Article title quadding
      'center)

Prev | Home | Next
%component-subtitle-quadding% | Up | %article-subtitle-quadding%